<?php
                              
IF ($account['RATING'] >= 0 && $account['RATING'] <= 20){
  
  $width = 5;
  
}ELSEIF ($account['RATING'] >= 21 && $account['RATING'] <= 40){
  
  $width = 10;
  
}ELSEIF ($account['RATING'] >= 41 && $account['RATING'] <= 60){
  
  $width = 15;
  
}ELSEIF ($account['RATING'] >= 61 && $account['RATING'] <= 80){
  
  $width = 20;
  
}ELSEIF ($account['RATING'] >= 81 && $account['RATING'] <= 100){
  
  $width = 25;
  
}ELSEIF ($account['RATING'] >= 101 && $account['RATING'] <= 120){
  
  $width = 30;
  
}ELSEIF ($account['RATING'] >= 121 && $account['RATING'] <= 140){
  
  $width = 35;
  
}ELSEIF ($account['RATING'] >= 141 && $account['RATING'] <= 160){
  
  $width = 40;
  
}ELSEIF ($account['RATING'] >= 161 && $account['RATING'] <= 180){
  
  $width = 45;
  
}ELSEIF ($account['RATING'] >= 181 && $account['RATING'] <= 200){
  
  $width = 50;
  
}ELSEIF ($account['RATING'] >= 201 && $account['RATING'] <= 220){
  
  $width = 55;
  
}ELSEIF ($account['RATING'] >= 221 && $account['RATING'] <= 240){
  
  $width = 60;
  
}ELSEIF ($account['RATING'] >= 241 && $account['RATING'] <= 260){
  
  $width = 65;
  
}ELSEIF ($account['RATING'] >= 261 && $account['RATING'] <= 280){
  
  $width = 70;
  
}ELSEIF ($account['RATING'] >= 281 && $account['RATING'] <= 300){
  
  $width = 75;
  
}ELSEIF ($account['RATING'] >= 301 && $account['RATING'] <= 320){
  
  $width = 80;
  
}ELSEIF ($account['RATING'] >= 321 && $account['RATING'] <= 340){
  
  $width = 85;
  
}ELSEIF ($account['RATING'] >= 341 && $account['RATING'] <= 360){
  
  $width = 90;
  
}ELSEIF ($account['RATING'] >= 361 && $account['RATING'] <= 380){
  
  $width = 95;
  
}ELSE{
  
  $width = 100;
  
}
                              
ECHO "<a href='/users/shop/?path=rating'><div class='rating_progress'>";
                              
ECHO "<center><div class='rating_progress4'>".LG('Рейтинг')."</div></center>";
  
ECHO "<div class='rating_progress2'>";                            

ECHO "<div class='rating_progress6'>"; 
ECHO "<div class='rating_progress3' style='width: ".$width."%;'>";                              
ECHO "</div>";
ECHO "</div>";
                              
ECHO "<div class='rating_progress5'>".$account['RATING']."</div>";

ECHO "</div>";
                              
ECHO "</div></a>";                              
  
?>